﻿/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	CONTENT CONTAINER - TWO COLUMN

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#content-container-two-column {
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	padding:15px;
	width:728px;
	height: 450px; /* will need to be deleted if content is stretched past this number */
	border:1px solid #818181;
	background:url(../../images/bg-content-side.png) repeat-y right;
	position:relative;
	}

#content-main-two-column {
	width:540px;
	float:left;
	}

#content-side-two-column {
	float:right;
	width:160px;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE - THREE COLUMN SECTION

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#three-column-container {
	background:url(../../images/bg-three-column-home.png) repeat-y;
	padding:0;
	margin:20px 0 10px 0;
	}

#three-column-side1 {
	float:left;
	width:30%;
	}

#three-column-side2 {
	float:right;
	width:30%;
	}

#three-column-middle {
	width:30%;
	margin:0px 32% 0px 35%;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	LINKS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
a:link {
	color:#d61719;
	text-decoration:none;
}

a:visited {
	color:#980000;
	text-decoration:none;
}

a:hover {
	text-decoration:none;
}

a:active {
	color:#980000;
}

#content-side-two-column a:link,
#content-side2-three-column a:link,
#content-side1-three-column a:link,
#content-side-two-column a:visited,
#content-side2-three-column a:visited,
#content-side1-three-column a:visited {
	text-decoration:none;
}

#content-side-two-column a:hover,
#content-side2-three-column a:hover,
#content-side1-three-column a:hover {
	text-decoration:underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	BANNER 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#banner {
	height:4.5em;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3px;
	color:#999999;
	font-size:.85em;
	position:relative;
	width:760px;
	}

#fmk-logo {
	position:absolute;
	top:.5em;
	left:15px;
	font-size:2.6em;
	font-family:Georgia, "Times New Roman", Times, serif;
	height:2.8em;
	padding:.1em 0 .2em 0;
	font-variant:small-caps;
	}

#fmk-logo a {
	color:#4A6BB3;
	text-decoration:none;
	}

#fmk-home {
	text-align:right;
	border-bottom:1px dashed #CACACA;
	position:absolute;
	top:0;
	right:25.5%;
	height:2em;
	width:15%;
	padding:0 1.5% 0 0;
	}

#fmk-phone {
	text-align:center;
	border-left:1px dashed #CACACA;
	position:absolute;
	top:0;
	left:75%;
	height:100%;
	padding:0 0 0 2%;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MAIN NAVIGATION 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#nav-main {
	background:#608fc8 url(../../images/bg-nav.png) no-repeat;
	margin-left:auto;
	margin-right:auto;
	width:740px;
	padding:.8em 0 1em 20px;
	position:relative;
	font-weight:bold;
}

#nav-main div {
	background:#4b6cb5 url(../../images/bg-nav-side.png) top right no-repeat;
	width:25%;
	_width:25.5%;
	position:absolute;
	top:0;
	right:0;
	padding:.8em 0 1em 0;
}

#nav-main ul {
	margin:0;
	padding:0 20% 0 0;
	}

#nav-main li {
	display:inline;
	list-style:none;
	padding:0 1em 0 0;
	background:none;
	}

#nav-main a:link,
#nav-main a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#nav-main a:hover {
	color:#D4E7F8;
	text-decoration:underline;
}

#nav-main a:active {
	color:#FFFFFF;
}

#nav-main li.current a:link,
#nav-main li.current a:visited {
	text-decoration:underline;
}

#nav-main li.current a:hover {
	color:#D4E7F8;
	text-decoration:underline;
}

#nav-main li.current a:active {
	color:#FFFFFF;
}

/* ACTIVE PAGES */
#nav-main a.StaticSelectedStyle:link,
#nav-main a.StaticSelectedStyle:visited {
	color:#D4E7F8;
	text-decoration:underline;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
	background:#608fc8 url(../../images/bg-nav.png) bottom left no-repeat;
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	width:740px;
	padding:.8em 0 1em 20px;
	position:relative;
	color:#a9c0db;
	font-size:.8em;
}

#footer div {
	background:#4b6cb5 url(../../images/bg-nav-side.png) bottom right no-repeat;
	width:25%;
	_width:25.5%;
	position:absolute;
	top:0;
	right:0;
	padding:.8em 0 1em 0;
}

#footer a:link,
#footer a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#footer a:hover {
	color:#D4E7F8;
	text-decoration:none;
}

#footer a:active {
	color:#FFFFFF;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FOOTER-SUB

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer-sub {
	margin-top:1em;
	margin-left:auto;
	margin-right:auto;
	width:740px;
	text-align:center;
	padding:.1em 0 2em 0;
	position:relative;
	font-size:.8em;
	color:#999999;
	}

#footer-sub ul {
	margin:0;
	padding:0;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	FEATURE AREA - HOME

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	
#fmk-main-photo {
	margin-top:3px;
	margin-left:auto;
	margin-right:auto;
	width:760px;
	background:#608fc8;
	position:relative;
	}

.fmk-photo-image {
	border-right:3px solid #FFF;
	display:block;
	}


#feature-area-home {
	position:absolute;
	top:0;
	right:0;
	width:21%;
	text-align:left;
	padding:1%;
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	line-height:160%;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HOME PAGE FEATURE AREA

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


.feature-area {
	background-color:#6799D1;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	IMAGES & PHOTOS

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

img {
	border:none;
	}

.photo-border {
	border:1px solid #cecece;
	padding:4px;
	background:#d9d9d9 url(../../images/bg-photo.png) top repeat-x;
	margin-bottom:5px;
	display:block;
}

.photo-float-left {
	float:left;
	margin-right:10px;
	}

.image-border-none {
	border:none;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HTML TAGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body {
	margin:0px;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.4em;
	color:#666666;
}

p {
	margin:10px 0;
	}

p.no-padding-no-margin {
	padding:0;
	margin:0;
	}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	HEADINGS 

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	
h1, h2, h3, h4, h5, h6 {
	font-size:1.8em;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	line-height:1.1em;
	margin:5px 0;
}

h1 {
	margin-bottom:0;
}

h1, h2 {
	margin-top:0px;
}

h2 {
	font-size:1.3em;
}

h3 {
	font-size:1.1em;
}

h3.small {
	font-size:1.2em;
}

h4 {
	font-size:1.1em;
}

h5 {
	font-size:1.1em;
}

h6 {
	font-size:1em;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MISC CLASSES

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.arrow {
	vertical-align:middle;
	}

.clear {
	clear:both;
	}

.none {
    display:none;
}




	